Forgot?

What are the requirements to run Ninjaboard?

PHP 5.2.0 or later.
MySQL with MySQLi PHP extension. (mysqli means "MySQL improved", gives access to new features in MySQL 4.1 and above).
MySQL v5.0.41 or later.
Suhosin users need to add tmpl:// and file:// to their protocol whitelist. See the tutorial here:
Suhosin known issues
Home FAQ Ninjaboard What are the requirements to run Ninjaboard?